3.8.1
- Fix for Layer Slider
- Updated Revolution slider to version 5.4.3

3.8
- Added WooCommerce 3+ compatibility
- Updated Visual Composer to 5.1.1
- Updated Layer Slider to version 6.3.0
- Updated Revolution slider to version 5.4.1
- Fixed Fullscreen Portfolio Slider to use original image size
- Fixed order by on Carousel element

3.7
- Added WooCommerce 2.6.12 compatibility
- Fixed Select slider animation
- Fixed overlapping issue with parallax on Mac (Chrome browser)

3.6
- Added WooCommerce 2.6.9 compatibility
- Updated Layer Slider to version 6.1.0
- Updated Revolution slider to version 5.3.1.5

3.5.2
- Fixed conflict with saving Woocommerce style in Select Options

3.5.1
- Updated Visual Composer to 5.0.1

3.5
- Added WooCommerce 2.6.8 compatibility
- Updated Font Awesome pack to version 4.7.0
- Updated Visual Composer to 5.0
- Updated Layer Slider to version 6.0.5
- Updated Revolution slider to version 5.3.0.2
- Fixed bug with image gallery custom links
- Fixed the issue with Select options not being applied

3.4
- Added WordPress 4.6.1 compatibility
- Added WooCommerce 2.6.4 compatibility
- Updated Visual Composer to 4.12.1

3.3.1
- Fixed showing highlighted text in Pricing List item

3.3
- Added option for Google Maps API key
- Updated Google Fonts
- Updated documentation
- Fixed Custom CSS field escaping special characters

3.2.3
- Improved Theme security
- Updated TGM Plugin Activation to 2.6.1
- Updated Layer Slider to 5.6.10
- Updated po/mo files
- Updated pot file
- Fixed Data Validation issues

3.2.2
- Updated Revolution Slider to 5.2.6
- Updated Layer Slider to 5.6.9
- Updated FontAwesome icons
- Updated Google fonts
- Fixed bug in owl slider
- Fixed twitter share excerpt
- Fixed bug with mobile menu active state
- Fixed blog pinterest responsive

3.2.1
- Fixed woocommerce 2.6.1 template version
- Fixed Social Share functionality

3.2
- Added Woocommerce 2.6 compatibility
- Updated Layer Slider to 5.6.8
- Updated Revolution Slider to 5.2.5.4
- Updated Visual Composer to 4.12
- Updated po/mo files
- Updated pot file

3.1.1
- Updated Layer Slider to 5.6.6
- Updated Revolution Slider to 5.2.5
- Fixed bug with city dropdown on shipping calculator

3.1
- Added new type of Select Carousel Slider
- Added Revolution Slider exported files for new demos
- Updated waypoints.js to 2.0.5
- Updated Visual Composer to 4.11.2.1
- Fixed bug with image rendering in Mozilla Firefox

3.0.2
-Updated Visual Composer to 4.11.2
-Updated Layer Slider to 5.6.5

3.0.1
- Added  Wordpress 4.5 compatibility

3.0
- Added Kelda Demo
- Added Frida Demo
- Added Jette Demo
- Added Metta Demo
- Added G�ta Demo
- Added Eva Demo
- Added Tilde Demo
- Added Ebba Demo
- Added Rona Demo
- Added Tove Demo
- Added Solveig Demo
- Added Hilde Demo
- Added Kajsa Demo
- Added Elke Demo
- Added Anke Demo
- Added Dagmar Demo
- Added Tala Demo
- Added Oda Demo
- Added Ylva Demo
- Added Gala Demo
- Added Slider Revolution Responsive WordPress Plugin ($19 value) to the theme
- Added Woocommerce 2.5.5 compatibility
- Added 'Elements Holder' shortcode
- Added 'Always Put Content Below Header' functionality
- Added 'Justified Gallery' portfolio list type
- Added 'Blog Chequered' list type
- Added 'Blog Animated' list type
- Added 'Blog Pinterest' list type
- Added 'Blog Centered' list type
- Added field for author job position in testimonials
- Added Twitter Plugin - enables twitter widget and twitter shortcode
- Added Instagram Plugin - enables instagram widget
- Added options for contact form custom style
- Added "Info on Hover" type of team shortcode
- Added Fixed Right Portfolio Single Type
- Added Fixed Left Portfolio Single Type
- Added Gallery Right Portfolio Single Type
- Added Masonry Portfolio Single Type
- Added Full Screen Slider Portfolio Single Type
- Added Full Width Slider Portfolio Single Type
- Added 'Select Product List' shortcode
- Added Standard Product List type
- Added Simple Product List type
- Added Linear Icons font
- Added 'Shop Category Showcase' shortcode
- Added Passepartout
- Added 'Info on Hover' Type of Portfolio Hover for Pinterest
- Added Option 'Space Between Pinterest' on Pinterest Portfolio List
- Added Pricing List Shortcode
- Added Loading Animation for Pinterest and Masonry Portfolio Lists
- Added Loading Animation for Pinterest and Masonry Blog Lists
- Added "Border Radius" Option for Icons Shortcode
- Added option for default shop layout.
- Added new options for testimonials
- Added Landing Page template
- Added Menu Hover Animation options
- Added Dropdown Appearance options
- Added Fulscreen Search type
- Added new spinners
- Added option for Slide title text background color
- Added option for title text background color
- Added button hover animation for icon
- Added options for search input fields
- Added Side Area Types
- Added Close Icon Position
- Added Countdown shortcode
- Added pot language file
- Added Revolution Slider
- Updated po/mo language files
- Updated Visual Composer to 4.11.1
- Updated 'Testimonials' shortcode
- Updated 'Pie Chart' shortcode
- Updated 'Pie Chart With Icon' shortcode
- Updated Google fonts list
- Updated 'Icon' shortcode
- Updated 'Icon with text' shortcode
- Updated 'Row' shortcode
- Updated Contact Page options
- Updated 'Social Share List' shortcode
- Updated 'Image Gallery' shortcode
- Updated 'Button' shortcode
- Updated 'Carousel' shortcode
- Updated 'Counter' shortcode
- Updated Portfolio options
- Updated Header options
- Updated Blog Single options
- Updated Woocommerce options
- Updated contact form - reply to field added inside header
- Fixed Font Options for Contact Page
- Fixed Slider Anchor not using text color from slider
- Fixed option for footer padding not working for full width footer
- Fixed option for slider navigation not working on prettyphoto
- Fixed Select Slider - Slide text not using margin bottom setting
- Fixed cart icon not using settings from header icons styles
- Fixed portfolio not using default sidebar option
- Fixed custom widget area not able to delete

2.6
- Added Woocommerce 2.5.0 compatibility
- Updated Visual Composer to 4.9.2

2.5
- Added Woocommerce 2.4.10 compatibility
- Updated Visual Composer to 4.8.1
- Fixed issue with Select Image Slider links on touch devices
- Fixed Lightbox for Vimeo Videos bug in Single Portfolio
- Fixed images hover state bug in Image Gallery element
- Fixed issue with Custom Font element not saving default styling values
- Fixed issue with Blockquote element now rendering default blockquote text
- Fixed bug with Icon With Text element not saving circle icon type settings
- Fixed bug with Portfolio List Columns option - 2
- Fixed Google Map Warning for Sensor parameter no longer being required

2.4.1
- Updated Visual Composer to 4.7.4
- Updated Layer Slider to 5.6.2
- Fixed VC button bug when VC Grid Elements are allowed
- Fixed issue with Design Option Tab for Row

2.4
- Added Woocommerce 2.4.6 compatibility
- Updated Visual Composer to 4.6.2
- Updated Layer Slider to 5.5.1
- Updated Font Awesome to 4.4.0
- Updated po/mo language files
- Fixed bug with title options in single product pages
- Fixed translation bug with Tags label in Single Post

2.3
- Added Behance icon in Social Icon shortcode for Font Awesome icon pack
- Updated Visual Composer to 4.5.3
- Updated Google Fonts
- Updated prettyPhoto version from 3.1.5 to 3.1.6
- Fixed bug with email JavaScript validation on contact form
- Fixed SSL issues with embeded media
- Fixed bug with Portfolio Slider and Portfolio Custom Lightbox Content

2.2
- Added WooCommerce 2.3.10 compatibility
- Added support for WPML language switcher in main menu
- Updated Visual Composer to 4.5.2
- Enabled Yoast SEO page analysis functionality as conflict between Yoast SEO and Visual Composer is solved in new VC version
- Solved bug with accordion

2.1
- Updated Visual Composer to 4.5.1
- Updated Layer Slider to 5.4.0
- Fixed bug with page transitions and Yoast SEO plugin
- Fixed bug with Yoast SEO and values from Select Meta boxes being reset. Page analysis in Yoast SEO has been disabled due to coding issue in Yoast SEO plugin

2.0
- Added WooCommerce 2.3.8 compatibility
- Updated Visual Composer to version 4.4.4
- Fixed bug with Single Image rounded style and border style

1.9
- Added Envato Wordpress Toolkit plugin (auto-update theme)
- Added Visual Composer tab to Select Options
- Added WooCommerce 2.3.7 compatibility
- Updated Visual Composer to version 4.4.3
- Improved anchor functionality
- Improved Contact Form "from:" label to contain sender's full name and email address instead of "WordPress"
- Fixed bug with navigation position for Select Image Slider shortcode
- Fixed bug with accordion border radius option when Accordion Type is Toggle
- Fixed bug with height for native WordPress video shortcode

1.8
- Added Portfolio Single typography options for Title, Meta titles and text in Select Options -> Fonts -> Portfolio Single
- Added E-mail, WhatsApp, Facebook Official, Pinterest P and Forumbee icons into social icons list
- Added E-mail icon into social icons list for Team shortcode
- Added columns border color option for top footer area in Select Options -> Footer -> Footer Top Area Style
- Added revert pagination order option for portfolio single in Select Options -> Portfolio -> Portfolio Single
- Added buttons style options for select slider in Select Options -> Select Slider -> Slides Buttons Style
- Added social share list shortcode
- Added portfolio external link target option in Portfolio -> Single Portfolio -> Select General
- Added WooCommerce 2.3.4 compatibility
- Improved portfolio list masonry without space responsive on smaller screens
- Improved image hover shortcode to display alt tag for images
- Improved image with text shortcode to display alt tag for image
- Improved interactive banners shortcode to display alt tag for image
- Improved Select Image Slider shortcode to work in grid and inside columns
- Updated FontAwesome icons pack to version 4.3.0
- Updated FlexSlider script to 2.2.2 version
- Updated documentation
- Fixed bug with 3rd level menu widget style inside header top area
- Fixed bug with YOAST meta description when ajax animation is enabled
- Fixed bug with Select Search style when WooCommerce is installed
- Fixed bug with woocomerce search product widget style when is set in footer area
- Fixed bug with parallax speed field when parallax is set in child row
- Fixed bug with social icons inside top header area when top header styles are set
- Fixed bug with portfolio image hover color transparnecy field when is set 0
- Fixed bug with content bottom area background color when is set in grid
- Fixed bug with select slider responsivness when left menu area is enabled and boxed layout is enabled
- Fixed bug with header border bottom color when color is set and this option is disabled
- Fixed bug with theme logo loading when ssl is enabled

1.7.1
- Updated Visual Composer to version 4.3.5
- Fixed bug with require message label position on contact page form

1.7
- Added Yelp social icon into Social Icons shortcode list
- Added variation select box style for WooCommerce single product
- Added select slider height field for tablet portrait and mobile devices landscape view in Select Options -> Select Slider
- Added blog masonry image overlay color transparnecy field in Select Options -> Blog -> Blog List
- Improved Full Screen Sections template functionality to add background image for each slide
- Improved Select Image Slider functionality when ajax is enabled
- Improved active state in main menu when page transition is enabled
- Improved portfolio post type in admin panel to display portfolio categories section
- Improved responsiveness for custom font shortcode
- Improved breadcrumbs for WooCommerce single product pages to display shop archive page inside breadcrumb
- Improved W3C validity warning with google fonts
- Updated po/mo language files
- Updated documentation
- Fixed bug with label's translation for breadcrumbs title type
- Fixed bug with row shortcode animation
- Fixed bug with layer slider right arrow navigation position
- Fixed bug with link post format, title is link now
- Fixed bug with visual composer single image shortcode lightbox when ajax animation is enabled
- Fixed bug with breadcrumbs title for pages
- Fixed bug with breadcrumbs title position on smaller screens

1.6
- Added style for WooCommerce search widget in top header area
- Improved Visual Composer Design Tab to works with ajax animation (page transition)
- Improved youtube functionality for portfolio single pages when lightbox for video is enabled
- Improved Full Screen Sections template functionality to add slides inside section
- Improved WooCommerce products list, thumbnail is now link
- Improved search page title functionality
- Fixed bug with ajax when woocommerce pages aren't installed
- Fixed bug with social share shortcode style when is added on page
- Fixed bug with portfolio list show more button when clicked twice
- Fixed bug with dependency check of bottom anchors in Select Options
- Fixed bug with wide menu border line for items in first column
- Fixed bug with portfolio masonry without space width when left menu area is enabled
- Fixed bug with layer slider shortcode when it's added in Layer Slider or Select Slider Shortcode field
- Fixed bug with left menu area sub menu items link on table landscape mode
- Fixed bug with custom css when it used Visual Composer Design Tab
- Fixed bug with content menu when sticky divided header type is enabled
- Fixed bug with space on gallery without space portfolio list type

1.5
- Added WooCommerce 2.2.7 compatibility
- Fixed bug with space between portfolio items on smaller screen when portfolio type is without space
- Fixed bug with video background for full screen sections template
- Fixed bug with skill title for team shortcode
- Fixed bug with date for latest posts shortcode
- Fixed bug with sliders arrow navigation when boxed layout is enabled
- Fixed bug with lightbox dependency for portfolio list shortcode when type is standard

1.4
- Added compatibility for Gravity Forms plugin
- Added Gravity Forms tab to Select Options
- Added portfolio custom lighbox content (image/video) field in Portfolio -> Portfolio Single -> Select General
- Added option to choose submenu display behavior for left menu area (hover and click event)
- Added number of rows option for latest posts shortcode
- Added hide author email option in Select Options -> Blog -> Blog Single -> Show Blog Author
- Added logo height field for mobile header in Select Options -> Logo
- Added select slider height field for mobile devices in Select Options -> Select Slider
- Added compatibility for YITH WooCommerce Zoom Magnifier plugin
- Added option to choose one column number for latest posts shortcode -> boxes type
- Added hide category option in Select Options -> Portfolio -> Portfolio List
- Added filter order by option for portfolio list shortcode
- Added sidebar layout option in Select Options -> Portfolio -> Portfolio Single
- Added custom sidebar option in Select Options -> Portfolio -> Portfolio Single
- Added sidebar layout option in Portfolio -> Portfolio Single -> Select Sidebar
- Added custom sidebar option in Portfolio -> Portfolio Single -> Select Sidebar
- Improved accordion and toogle responsive for mobile devices
- Improved animated icons with text responsive
- Improved testimonials appear functionality
- Updated LayerSlider to version 5.3.2
- Updated documentation
- Removed unnecessary field separator under title from Select Options -> Title
- Fixed bug with woocommerce dropdown cart widget height when widget is set to top header
- Fixed bug with posrtfolio slider navigation for Firefox Mac
- Fixed bug with contact form 7 input and textarea placeholder color
- Fixed bug with number of words for blog lists
- Fixed bug with full screen sections scroll on mobile devices Chrome
- Fixed bug with full screen sections when left menu area is enabled
- Fixed bug with select search and WPML
- Fixed bug with select slide text shadow
- Fixed bug with theme options when used with multisite enabled
- Fixed bug with vertical menu dropdowns on touch devices
- Fixed bug with blockquote changing style from select options
- Fixed bug with portfolio slider position when boxed layout is enabled
- Fixed bug with logo position when logo is centered
- Fixed bug with font awesome icon border for icon with text shortcode
- Fixed bug with select slider navigation when transparent left menu is enabled
- Fixed bug with youtube/vimeo videos on portfolio single when portfolio single layout is gallery and lighbox is enabled
- Fixed bug with image proportions option for portfolio single gallery layout when single upload is used for images

1.3
- Added performance improvement functionality
- Added scroll amount field to hide menu in 'Fixed Advanced' header type
- Added logo height field for mobile devices in Select Options -> Logo
- Added hide date option in Select Options -> Blog -> Blog Single
- Added hide category option in Select Options -> Blog -> Blog Single
- Added disable filter title option in Portfolio list shortcode
- Added support for 2 columns WooCommerce recent products shortcode
- Added portfolio image overlay color transparnecy field in Select Options -> Portfolio
- Improved accordion and toogle responsive
- Improved call to action responsive
- Improved h2 responsive
- Improved select slider buttons responsive
- Improved latest posts title responsive
- Improved sticky divided header type JavaScript function
- Improved portfolio single images resize functionality
- Improved side area functionality
- Updated documentation
- Updated LayerSlider to version 5.3.1
- Updated po/mo language files
- Removed 'parent' and 'top' options from target attributes in shortcodes
- Fixed bug with total label color for dropdown cart widget when First main color is set
- Fixed bug with meta description on category pages
- Fixed bug with quick edit with custom post type
- Fixed bug with left and right sticky header type and logo link
- Fixed bug with team shortcode social icon responsive when left menu area is enabled
- Fixed bug with search result posts date
- Fixed bug with navigation active style for testimonials shortcode
- Fixed dependency of show title area for posts, pages and portfolios
- Fixed bug with logo size on fixed scrolled header when logo is smaller then scrolled header height

1.2
- Added Image proportions field for Portfolio single -> Gallery type in Select General
- Added Shop sorting style in Select Options -> WooCommerce
- Added Interactive Banners style in Select Options -> Elements
- Added Hide pagination field in Select Options -> Portfolio -> Portfolio Single
- Added Link styles fields in Select Options -> Header -> Side Area
- Improved Select Documentation file
- Improved blog lists responsive
- Improved Full Screen Sections template functionality and responsive
- Updated LayerSlider to version 5.3.0
- Fixed bug with logo top margin when Header type is Sticky Divided
- Fixed bug with portfolio filter for Portfolio Pinterest and Masonry Without Space types
- Fixed bug with portfolio single projects date
- Fixed bug with notice on tags page
- Fixed bug with title area on Archive, Category and Tag pages
- Fixed bug with social icons in Footer when Footer Top Text style is set
- Fixed bug with latest posts slash mark when First main color is set
- Fixed portfolio slider sliding when links are rendered on portfolio items (mouse wheel is enabled)
- Fixed bug with line height option for 1st level menu style in Select Options -> Fonts
- Fixed bug with interactive banners rollover color
- Fixed bug with title style changing in Select Options -> Header -> Side Area

1.1.1
- Improved Full Screen Sections template functionality and responsive
- Updated WooCommerce template files for 2.2.3 compatibility
- Fixed bug with post comments date

1.1
- Added WooCommerce input fields style in Select Options -> WooCommerce
- Improved Select Documentation file
- Updated Visual Composer to version 4.3.4
- Fixed bug with YOAST and page transitions error on home page
- Fixed bug with WooCommerce plus/minus input hover color
- Fixed bug with WooCommerce checkout page style
- Fixed bug with Process shortcode styles
- Fixed bug with scrolling of left menu
- Fixed bug with mobile header rendering when sticky with left and right menu is set in Select Options -> Header
- Fixed bug with paragprah style in Select Options -> Fonts
- Fixed bug with posts date
- Fixed bug with text transform field in Select Slider for text and subtitle style
- Fixed bug with portfolio list for Firefox Mac
